ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "763f8ef0-6437-4d7e-8381-3b05459e5890"
    Код: "000765952"
    UIDСценария: "ea9d09fd-c732-4fb9-aa49-03ed9d76222f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Базовая отправка и получение писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Базовая отправка и получение почты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

